package com.yd.api.practitioner.vo.payscale;

public class PayScalePdfRequestVO {
    private Integer monShId;
    private Long practitionerId;

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getMonShId() {
        return monShId;
    }

    public void setMonShId(Integer monShId) {
        this.monShId = monShId;
    }
}
